Componette

Componette

Arachne

Arachne / Forms v0.4.1

Integration of symfony/form to Nette framework.

download-cloud-line composer require arachne/forms
  • v0.4.1 v0.4.1

    • Fix compatibility after security-related BC break
    • Remove usage of deprecated method
  • v0.4.0 v0.4.0

    • Add Latte macros.
    • Update to Nette 2.4.
    • Simplify package with Symfony 3.2 features.
    • Prepare for Symfony 4.0.
    • Use PHPStan.
  • v0.3.1 v0.3.1

    • Add .editorconfig
    • Fix compatibility with Symfony 3.2
  • v0.3.0 v0.3.0

    • Replace arachne/di-helpers with arachne/service-collections
  • v0.2.1 v0.2.1

    • Fix compatibility with nette/application v2.4
  • v0.2.0 v0.2.0

    • Separate the package
    • Add render signal to FormComponent
    • Add support for symfony/form v3.0
    • Add BadRequestExceptions to FormComponent signals
    • Remove support for Symfony 2 type names
bar-chart-fill

Statistics

download-cloud-fill
8205
star-fill
6
bug-fill
1
flashlight-fill
2.3y
price-tag-2-line

Badges

guide-fill

Dependencies

php (^7.1.0)
nette/di (^2.4.10)
symfony/form (^3.4.0 || ^4.0.0)
Componette Componette felix@nette.org